@use 'partials/variables/form';

.full-screen-modal .mat-mdc-dialog-container {
  padding: 1em;
  width: 100%;
  height: 100%;

  .mdc-dialog__surface {
    overflow-y: clip;
  }
}

.dialog-header-spacing {
  padding-left: 18px;
  margin-bottom: 1rem;
}

.button-container {
  display: flex;
  flex-flow: row wrap-reverse;
  justify-content: space-around;
  align-items: center;
  gap: form.$form-gap;
  padding: 10px form.$form-padding;
}